



























































































































































































































































.items-list .el-table th .cell {
  font-size: 10px;
  padding: 5px;
  line-height: 16px;
  text-align: center;
}
.items-list .el-table td .cell {
  padding: 5px;
}
.items-list .price-column {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
}
.items-list .el-table__header,
.items-list .el-table__body {
  margin-bottom: 0;
}
.items-list .price-column > div {
  display: inline-block;
}
.items-list .price-column .price-filter {
  margin-left: 7px;
  vertical-align: super;
}
@media print {
  .items-list .sc-table {
    display: none !important;
  }
  .print-button {
    display: none !important;
  }
}

















































table[data-v-28a3010b] {
  display: none;
  border-collapse: collapse;
}
@media print {
  table[data-v-28a3010b] {
    display: table !important;
  }
}
table[data-v-28a3010b], th[data-v-28a3010b], td[data-v-28a3010b] {
  border: 1px solid black;
}
th[data-v-28a3010b], td[data-v-28a3010b] {
  padding: 10px;
}






















































i[data-v-386d94ef] {
  font-size: 14px;
  color: #97a8be;
}
.el-row[data-v-386d94ef]:first-of-type {
  margin-bottom: 10px;
}
















































































































































































h2[data-v-612c4fa3] {
  display: inline-block;
}
h4[data-v-612c4fa3] {
  float: right;
}
.no-sale-list[data-v-612c4fa3] {
  color: red;
}













































































































































.list-upload .upload-holder .el-upload,
.list-upload .upload-holder .el-upload .el-upload-dragger {
  width: 100%;
}























































































































































































.import-table .el-table__body,
.import-table .el-table__header {
  margin: 0;
}
.import-table th,
.import-table td {
  height: 40px;
  padding: 0;
}
.import-table th {
  font-weight: bold !important;
}
.import-table .row-negative,
.import-table .row-negative:hover,
.import-table .row-negative:hover > td {
  background-color: #ffcdd2 !important;
}
.import-table .row-positive,
.import-table .row-positive:hover,
.import-table .row-positive:hover > td {
  background-color: #c8e6c9 !important;
}


































































.list-actions .el-button {
  width: 100%;
  display: block;
  margin: 0 0 5px;
}






























































.history-table .el-table__body,
.history-table .el-table__header {
  margin: 0;
}
.history-table th,
.history-table td {
  height: 40px;
  padding: 0;
}
.history-table th {
  font-weight: bold !important;
}





































































































































































































































.items-table .el-table__body,
.items-table .el-table__header {
  margin: 0;
}
.items-table th,
.items-table td {
  height: 40px;
  padding: 0;
}
.items-table th {
  font-weight: bold !important;
}
.items-table .row-type {
  text-transform: capitalize;
}













































































































































.el-card[data-v-f5f84210] {
    width: 100%
}

@media only screen and (max-width: 767px) {
    img[data-v-f5f84210] {
        width: 50%;
        margin-bottom: 20px;
    }

    .img-last img[data-v-f5f84210] {
        margin: 20px 0 0;
    }
}





























































































































@media only screen and (max-width: 992px) {
  .tree-holder .depth-3 {
    display: none !important;
  }
}







































































































@media only screen and (max-width: 992px) {
  .trait-holder[data-v-2a147849] {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.tree-holder .el-switch[data-v-2a147849] {
  margin-left: 10px;
}
.tree-scroll-holder[data-v-2a147849] {
  overflow: scroll;
  overflow-y: hidden;
}
[data-v-2a147849]::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

























































































.trait-progress-bar p {
  position: absolute;
  z-index: 1000;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  font-size: 14px;
}
.trait-progress-bar .el-progress-bar__outer {
  border-radius: 0;
}
.trait-progress-bar .el-progress-bar__inner {
  border-radius: 0;
  background-color: #e4e8f1;
}
.color-positive .el-progress-bar__inner {
  background-color: #90CAF9;
}
.color-positive .el-progress-bar__outer {
  background-color: #BBDEFB;
}
.color-negative .el-progress-bar__inner {
  background-color: #EF9A9A;
}
.color-negative .el-progress-bar__outer {
  background-color: #FFCDD2;
}
.color-neutral .el-progress-bar__inner {
  background-color: #BDBDBD;
}
.trait-progress-bar {
  position: relative;
}
.disable-bar .el-progress-bar__inner {
  border: 0 !important;
}








































































































































































































.sire-entry > .label > .el-button span {
  color: #90CAF9;
  white-space: normal;
}
.dam-entry > .label > .el-button span {
  color: #EF9A9A;
  white-space: normal;
}

















































































































.branch.first-branch[data-v-e2ca78c4] {
  margin-left: 150px;
}
.branch[data-v-e2ca78c4] {
  position: relative;
  margin-left: 260px;
}
.branch[data-v-e2ca78c4]:before {
  content: "";
  width: 50px;
  border-top: 2px solid #3b3e43;
  position: absolute;
  left: -100px;
  top: 50%;
  margin-top: 1px;
}
.entry[data-v-e2ca78c4] {
  position: relative;
  min-height: 60px;
}
.entry[data-v-e2ca78c4]:before {
  content: "";
  height: 100%;
  border-left: 2px solid #3b3e43;
  position: absolute;
  left: -50px;
}
.entry[data-v-e2ca78c4]:after {
  content: "";
  width: 50px;
  border-top: 2px solid #3b3e43;
  position: absolute;
  left: -50px;
  top: 50%;
  margin-top: 1px;
}
.entry[data-v-e2ca78c4]:first-child:before {
  width: 10px;
  height: 50%;
  top: 50%;
  margin-top: 2px;
}
.entry[data-v-e2ca78c4]:first-child:after {
  height: 10px;
}
.entry[data-v-e2ca78c4]:last-child:before {
  width: 10px;
  height: 50%;
}
.entry[data-v-e2ca78c4]:last-child:after {
  height: 10px;
  border-top: none;
  border-bottom: 2px solid #3b3e43;
  margin-top: -9px;
}
.entry.sole[data-v-e2ca78c4]:before {
  display: none;
}
.entry.sole[data-v-e2ca78c4]:after {
  width: 50px;
  height: 0;
  margin-top: 1px;
}
.label[data-v-e2ca78c4] {
  display: block;
  min-width: 160px;
  width: 160px;
  padding: 5px 10px;
  text-align: center;
  border: 2px solid #3b3e43;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -15px;
  font-size: 14px;
  line-height: 1;
  color: #3b3e43;
}
.label > span[data-v-e2ca78c4] {
  color: #757575;
}
.el-button[data-v-e2ca78c4] {
  padding: 0;
}


































































































































































































































































































@media print {
  .values-table-normal[data-v-4f944cbe] {
    display: none;
  }
}


































































































































































































































































.values-table .el-table__body,
.values-table .el-table__header {
  margin: 0;
}
.values-table th,
.values-table td {
  height: 40px;
  padding: 0;
}
.values-table td {
  height: auto;
}
.values-table th {
  font-weight: bold !important;
}
.values-table th .cell {
  padding: 0 5px;
}
.values-table tbody td,
.values-table tbody .cell {
  padding: 0;
}
.values-table .el-table_1_column_1 {
  padding: 0 10px;
}
.header-inline-icon p {
  display: inline-block;
  margin-right: 5px;
}











































table[data-v-c2af9cc4] {
  display: none;
  border-collapse: collapse;
}
@media print {
  table[data-v-c2af9cc4] {
    display: table !important;
  }
}
table[data-v-c2af9cc4], th[data-v-c2af9cc4], td[data-v-c2af9cc4] {
  border: 1px solid black;
}
th[data-v-c2af9cc4], td[data-v-c2af9cc4] {
  padding: 10px;
}





























































































































































































































































.items-list .el-table th .cell {
  font-size: 10px;
  padding: 5px;
  line-height: 16px;
  text-align: center;
}
.items-list .el-table td .cell {
  padding: 5px;
}
.items-list .price-column {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
}
.items-list .el-table__header,
.items-list .el-table__body {
  margin-bottom: 0;
}
.items-list .price-column > div {
  display: inline-block;
}
.items-list .price-column .price-filter {
  margin-left: 7px;
  vertical-align: super;
}
@media print {
  .items-list .sc-table {
    display: none !important;
  }
  .print-button {
    display: none !important;
  }
}






































div[data-v-65e9365c] {
  margin: 200px 0;
}

